$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -2300000.0
    - - 600000.0
      - -2300000.0
    - - 600000.0
      - -2400000.0
    - - 700000.0
      - -2400000.0
    - - 700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 1b7d9593-f58c-40cf-ba7a-95da6b7e89b5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - 1bff77bc-e017-4f7d-9558-9379565100aa
  - e166a5f7-b0af-4ff6-bc0d-d7f16c4358da
  - 45ed434f-7ef0-44d9-992f-4f8085b3ee36
  - 3b499428-79aa-40ae-b51f-d784bfcd51dc
  - 7f3903e4-3f27-42ba-9bff-9e93f6a2c7bb
  - 8a0e1ba0-f736-48b6-b61d-edd38c0c1502
  - 1a68462e-8c98-42e3-a4b8-6526bc877b03
  - 3e8d61a8-6fcd-4a8f-9f37-904a98f8bdbb
  - 85b65229-5f38-449f-afb5-d1c356370046
  - 9df247cc-69e2-4fe2-85fe-615cd385f523
  - 2d741fc7-1d69-4b5b-b542-bc89ebd5d4c7
  - aba58f03-9926-405b-8c8a-1daa066d0ba3
  - b9465327-d31b-4425-bbe6-1818c8f8eb9a
  - 603918c2-efea-4e1c-acbe-0013773ee8f9
  - 03a4b41f-8ada-472d-8f1a-55bc387ad889
  - 4a28cdca-bd69-446b-8159-688aa022ff1b
  - 2797dc36-fc99-41ef-a67d-335352ad27bf
  - 7536f7e2-2023-4941-aee7-80a846dcb863
  - e628b278-8a46-4cf6-9f98-22325425d1b7
  - 6813bba3-de2d-41ec-8857-2b0397d3035f
  - ea8fd309-88f6-4fd9-8d83-40ddddeb2bb0
  - bc22d2d0-6387-4517-91f8-6764375e9198
  - d50f13ea-fbad-4522-b151-8dc18aa20c56
  - 8462a942-b3b4-431a-a4c4-86bae9642e79
  - 6576bf58-a8ee-437f-842c-2eec11327826
  - cad40b97-a5b5-4b9d-b039-0287f7df621b
  - 6379d6c8-f4cf-426d-acf2-5b2202b7d5ac
  - d0dd7cf0-1c13-4ced-833b-9a31af2c52d9
  - 2b547391-bfd2-4f86-9443-2669831bfee5
  - cd9596b5-d62f-407f-8659-f6f819264ba4
  - f5b1eea8-853d-4ee4-8f83-1fb6b080ba3d
  - 47989066-af44-43a6-acd4-5f158f47fc15
  - 6c963254-cddd-4ff4-abdf-2dfb3a8b8a76
  - 7d2a3456-64bb-4865-a8a9-71d5f803cfd7
  ls5_nbart_geomedian_annual:
  - de294183-9cbb-4dc7-a19b-2096cf7b5550
  ls5_nbart_tmad_annual:
  - bdd5cb8d-ada2-426e-b907-3f115b7063e0
  wofs_albers:
  - a0734851-93fe-4836-80f1-c3fccb371c33
  - 6c833383-c62d-4c0c-a171-d663d10eb15b
  - 09395cc0-8390-40f4-a815-e2c5b771c639
  - 9cbe6313-dc1a-4fe5-8cd4-1ae9f4ef9c69
  - 6816fddb-c695-420a-8544-a21f39964fb8
  - fa1f88d7-6fc7-47bf-9b6d-76b8193bce37
  - ec842b3f-1e79-4012-ab2e-e56a538215fe
  - 8922a454-d181-497c-8d9a-f6dbe82e0aae
  - 7b41c6c0-5282-4124-8bfe-691026c06819
  - 785d76b6-c881-4193-a72e-a282a4de3782
  - 38089feb-851e-4ea6-8ee0-ecb9591524cb
  - e171be92-a54f-4f36-bcd7-ff2a8292b885
  - 9c1ce9f9-4558-4be7-ad26-70296436ae51
  - 1f6a8835-023a-449a-8ddd-5db316c32c5e
  - 1f21df4a-5092-4550-a534-a6293b6924d6
  - 87b07bd8-82a9-4f4d-bfe2-94fc1b23e476
  - 43263f30-7b6d-4bdf-83ee-b2becad13879
  - 1bdae2ce-11e0-4958-b9ed-5e97b4318fd8
  - f308513a-8247-4cff-9e47-f3d94b0c45f4
  - 27ad354a-18b3-47f0-945a-5ea1c1e53dd8
  - 51505e34-4825-48da-9622-a27caca0ae10
  - 0bf4c61c-7a71-4c3b-bcb7-63d81b489bae
  - f79e9858-060e-4c3c-87c4-def6778bd8d2
  - df51c0db-5ab6-4dfd-a64e-2a424af18ffc
  - 05e912a6-3517-4dca-b7d9-6dcc47be18f2
  - b6c6db77-0d60-4f72-96f2-cf26e4913040
  - c6ce9619-fdb1-47ca-b340-c27f3732be7b
  - 80e6a100-861c-43be-8da3-38b8d9571891
  - 92739de2-e6df-4d52-8628-c64ff9b00da6
  - 003e320b-c370-46b4-863c-e5e577fc625e
  - 4d28acc2-ab8e-4686-9bbf-619c6c321d1f
  - 7b675cb7-e84b-464f-92e8-efcd5ea57f32
  wofs_annual_summary:
  - 61ea2987-d9fd-49a6-9900-7aa769e7d493
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-24_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:06:26.011870Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
